<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.dd.webservice">
    <module_version install_time="1415655083512" last="true" origin="installer" specification_version="1.30.1">
        <file crc="3128345248" name="config/Modules/org-netbeans-modules-j2ee-dd-webservice.xml"/>
        <file crc="2657228017" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_ja.jar"/>
        <file crc="1627183866" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_pt_BR.jar"/>
        <file crc="2094416529" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_ru.jar"/>
        <file crc="2812086526" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_zh_CN.jar"/>
        <file crc="2105086091" name="modules/org-netbeans-modules-j2ee-dd-webservice.jar"/>
    </module_version>
</module>
